### Method

# Clutter ActorMeta get_name

#### Declaration [src]

    const gchar*
    clutter_actor_meta_get_name (
      ClutterActorMeta* meta
    )

#### Description [src]

Retrieves the name set using `clutter_actor_meta_set_name()`.

Gets property | `Clutter.ActorMeta:name`

#### Return value

Type: `const gchar*`

The name of the `ClutterActorMeta` instance, or `NULL` if none was set. The returned string is owned by the `ClutterActorMeta` instance and it should not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.